Subject: linux-next: build warning after merge of the arm-perf tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 19 Jun 2023 14:37:36 +1000

Hi all,

After merging the arm-perf tree, today's linux-next build (htmldocs)
produced this warning:

Documentation/admin-guide/perf/hisi-pmu.rst:107: ERROR: Unexpected indentation.

Introduced by commit

  ea8d1c062a0e ("docs: perf: Add new description for HiSilicon UC PMU")

-- 
Cheers,
Stephen Rothwell